-- 基础信息
base_info = {
	group_id = 133220757
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 757001, monster_id = 22070102, pos = { x = -3414.548, y = 200.331, z = -4253.354 }, rot = { x = 0.000, y = 222.329, z = 0.000 }, level = 27, drop_id = 1000100, pose_id = 9001, area_id = 11 },
		{ config_id = 757002, monster_id = 22070302, pos = { x = -3412.423, y = 200.789, z = -4249.944 }, rot = { x = 0.000, y = 250.364, z = 0.000 }, level = 27, drop_id = 1000100, pose_id = 9003, area_id = 11 },
		{ config_id = 757003, monster_id = 22070301, pos = { x = -3349.344, y = 205.947, z = -4255.300 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_id = 1000100, pose_id = 101, area_id = 11 },
		{ config_id = 757004, monster_id = 22070201, pos = { x = -3347.610, y = 205.439, z = -4252.380 }, rot = { x = 0.000, y = 208.845, z = 0.000 }, level = 27, drop_id = 1000100, pose_id = 9003, area_id = 11 },
		{ config_id = 757005, monster_id = 22070101, pos = { x = -3339.811, y = 200.040, z = -4291.638 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_id = 1000100, pose_id = 101, area_id = 11 },
		{ config_id = 757006, monster_id = 22070202, pos = { x = -3339.577, y = 200.135, z = -4288.793 }, rot = { x = 0.000, y = 160.170, z = 0.000 }, level = 27, drop_id = 1000100, pose_id = 9001, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
